#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 git-lfs
version:              1.1.0
visibility:           public
id:                   git-lfs-1.1.0-Frr6LD6SQpxKaTvYTlkdvY
key:                  git-lfs-1.1.0-Frr6LD6SQpxKaTvYTlkdvY
license:              AGPL-3.0-only
copyright:            2019 Joey Hess
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
stability:            Stable
synopsis:             git-lfs protocol
description:          An implementation of the git-lfs protocol.
category:             Network
abi:                  d103821779e5ac5d7487b07980567ccc
exposed:              True
exposed-modules:      Network.GitLFS
import-dirs:          /usr/lib/ghc-8.10.2/site-local/git-lfs-1.1.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/git-lfs-1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/git-lfs-1.1.0
hs-libraries:         HSgit-lfs-1.1.0-Frr6LD6SQpxKaTvYTlkdvY
depends:
    aeson-1.5.4.0-EKD5HdaQvhNEWBNwoih2VS base-4.14.1.0
    bytestring-0.10.10.0 case-insensitive-1.2.1.0-ccIp1FqHF2Q6OXa5AsQK
    containers-0.6.2.1 http-client-0.7.2.1-K41anZRs5GzDigWU5LN0tD
    http-types-0.12.3-Le2qxfgzf7V1lLAnztZRib
    network-uri-2.6.3.0-7xtb4kZ49Tj2zhAfrjyzOj text-1.2.3.2

haddock-interfaces:   /usr/share/doc/haskell-git-lfs/html/git-lfs.haddock
haddock-html:         /usr/share/doc/haskell-git-lfs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

